macOS 10.15 Catalina compatibility

Given the upcoming release of macOS 10.15 Catalina, we’ve been performing in-house testing to establish the compatibility of our existing software with this macOS update.

Testing so far has revealed that changes introduced in macOS 10.15 may affect the compatibility of ROLI software. We recommend that you wait to update to macOS 10.15 Catalina until we’ve ensured compatibility, and given the all-clear that you’re safe to update.

We’ll let you know once we’ve ensured that all existing products are no longer affected and that it's safe to update.

We'd like to apologise for any inconvenience this may cause, and thank you for your understanding and co-operation.